» Ubuntu » Paketit

Error

two or more packages specified (libspring-jdbc-java raring)